* {
  box-sizing: border-box;
  margin: 0;
}

:root {
  /* colors */
  --blue: #0032a0;
  --light-green: #c0f366;
  --green: #97d700;
  --dark-green: #325900;
  --gray: #4f5a6b;
  --dark-gray: #28334a;
  --light-bronze: #d0a66b;
  --dark-bronze: #552a00;
  --light-silver: #ebf3fc;
  --silver: #c6d6e3;

  scroll-behavior: smooth;

  font-family: "Inter", sans-serif;
  letter-spacing: 0.5%;
  line-height: 1.5;
}

body {
  background-color: var(--light-silver);
}

body.no-scroll {
  overflow: hidden;
}

main {
  width: 100%;
}

img {
  display: block;
  max-width: 100%;
}

figcaption {
  color: var(--gray);
  font-size: 14px;
  letter-spacing: 0.5%;
  line-height: 1.3;
}

address {
  font-style: normal;
}

.container {
  --container-inline-padding: 1.5rem;

  max-inline-size: 928px;
  inline-size: 100%;
  margin: 0 auto;
  padding-inline: var(--container-inline-padding);
}

.icon,
.icon * {
  fill: currentColor;
}

.two-columns {
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 0.75rem;

  @media screen and (min-width: 900px) {
    grid-template-columns: 1fr 1fr;
  }

  img {
    inline-size: 100%;
  }
}

.cta-button-row {
  display: flex;
  justify-content: center;
}

.spacing-1-75 {
  margin-block: 1.75rem;
}

.spacing-2-5 {
  margin-block: 2.5rem;
}

.button {
  inline-size: 100%;
  padding: 0.75rem 1.5rem;

  border: 2px solid var(--blue);

  text-transform: uppercase;
  text-decoration: none;
  text-align: center;

  font-weight: 600;
  letter-spacing: 0.16px;

  display: flex;
  justify-content: center;

  gap: 1rem;
  color: var(--blue);
  fill: currentColor;

  @media screen and (min-width: 900px) {
    max-inline-size: 300px;
  }
}

.button--blue {
  color: #fff;
  background-color: var(--blue);
}

.button--green {
  color: #000;
  background-color: var(--green);
  border-color: var(--green);
}

.button--transparent-green {
  color: var(--green);
  background-color: transparent;
  border-color: var(--green);
}

.ext-link {
  text-decoration-color: #b77729;
  text-decoration-thickness: 2px;
  text-underline-offset: 10%;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
